+ Responder ao Tópico



  1. #1
    miguiju
    Prezados Colegas,

    Baixei o samba 3.0 e ao executar o rpm, a seguinte mensagem pareceu na tele do terminal:

    está em conflito com o ficheiro do pacote samba-client-2.2.7a-8.9.0
    o ficheiro /usr/share/man/man8/smbumount.8.gz da instalação do samba-3.

    executei o comando service smb stop e memso assim a mensagem continua aparecendo.

    O que pode estar acontecendo e o que preciso fazer para poder ter sucesso na instalação

    Vlaeu

  2. #2
    ergs
    Vc pode desinstalar o pacote que esta fazendo com que ocorra o conflito e instalar a versao atualizada.

    Abraço






Tópicos Similares

  1. Erro ao excutar o rpm do squid no conectiva 10
    Por luciano555 no fórum Servidores de Rede
    Respostas: 2
    Último Post: 14-07-2006, 20:39
  2. Problemas ao iniciar o administrator do samba no Debian-BR-CDD
    Por willianrm no fórum Servidores de Rede
    Respostas: 2
    Último Post: 03-03-2006, 10:09
  3. Erro ao executar o RunCache do squid
    Por bandlinux no fórum Servidores de Rede
    Respostas: 0
    Último Post: 01-03-2005, 14:38
  4. Respostas: 8
    Último Post: 15-06-2004, 17:27
  5. Limitar espaco aos usuarios do samba
    Por no fórum Servidores de Rede
    Respostas: 3
    Último Post: 02-10-2003, 08:38

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L